.popup-bavarian {
    position: fixed;
    background: transparent;
    background: rgba(0, 0, 0, .8);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999999;
}
.popup-bavarian-wrapper {
    display: table;
    width: 100%; 
    height: 100%;
}
.popup-bavarian-inner-wrapper {
    text-align: center;
    display: table-cell;
    background: transparent;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
    box-sizing: border-box;
    box-shadow: 2px 2px 20px rgba(121,121,121,.17);
    outline: 1px solid rgba(121,121,121,.1);
    vertical-align: middle;
}
.popup-bavarian-content {
    width: 60%;
    background-color: #fff;
    margin: auto;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px #000;
    outline: 1px solid rgba(121,121,121,.1);
    position: relative;
    padding: 50px 50px;
}
.popup-bavarian-inner-content {
    min-height: 500px;
    background: #000;
}
.popup-left-section {
    min-height: 250px;
    width: 50%;
    float: left;
    position: relative;
}
.popup-left-section:after {
    content: "";
    position: absolute;
    display: block;
    width: 3px;
    height: 250px;
    top: 20px;
    right: 0;
    background: #f5a728;
}
.popup-right-section {
    min-height: 250px;
    width: 50%;
    float: left;
    position: relative;
}
.popup-img-holder{
    position: absolute;
    width: 100%;
    top: 20px;
}
#close-bavarian-popup {
    position: absolute;
    color: #000;
    right: 14px;
    top: 10px;
    font-size: 25px;
}
.popup-desc {
    color: #f5a728;
    margin: 0;
    padding: 50px 0;
    text-transform: none;
    font-size: 49px;
    font-weight: 100 !important;
    font-style: normal;
    font-family: 'Rubik Light' !important;
}
@media only screen and (max-width: 768px) {
    .popup-bavarian-content {
        width: 90%;
    }
}
